<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<!--  <meta name="viewport"-->
<!--        content="width=device-width, initial-scale=1.0, minimum-scale=1.0">-->
  <title>TrustCrypt</title>
  <link rel="stylesheet" href="./css/main.css">
  <link rel="stylesheet" href="./css/index/index.css">
</head>
<body>

<div class="navbar-wrapper" id="navbar-wrapper">
  <div class="container">
    <nav class="navbar">
      <section class="navbar-left">
        <a href="#">
          <picture>
            <source srcset="./img/navbar/logo-mobile.png" media="(max-width: 1200px)">
            <img src="./img/navbar/Logo.png" alt="" class="navbar__logo">
          </picture>
        </a>
      </section>

      <section class="navbar-right">
        <div class="navbar-menu">
          <a href="#" class="navbar-menu__item active">Главная</a>
          <a href="#" class="navbar-menu__item">Продукты</a>
          <a href="#" class="navbar-menu__item">Блог</a>
          <a href="#" class="navbar-menu__item">Контакты</a>
        </div>

        <div class="navbar-language-switcher">
          <img src="./img/navbar/en-icon.png" alt="en-icon" class="navbar-language-switcher__img">
          <span class="navbar-language-switcher__selected-language">EN</span>
          <img src="./img/navbar/Arrow_down.png" alt="Arrow_down" class="navbar-language-switcher__toggle-arrow">

          <div class="navbar-language-switcher-popover">
            <div class="navbar-language-switcher-popover__item active">
              <img src="./img/navbar/en-icon.png" alt="" class="navbar-language-switcher-popover__item-img">
              EN
            </div>
            <div class="navbar-language-switcher-popover__item">
              <img src="./img/navbar/ae-icon.png" alt="" class="navbar-language-switcher-popover__item-img">
              AE
            </div>
          </div>
        </div>

        <button class="navbar-burger" id="burger-menu">
          <span class="navbar-burger__line"></span>
          <span class="navbar-burger__line"></span>
          <span class="navbar-burger__line"></span>
        </button>

        <div class="navbar-social">
          <a href="#" class="navbar-social-link"><img src="./img/navbar/telegram.png" alt=""
                                                      class="navbar-social-link__img"></a>
          <a href="#" class="navbar-social-link"><img src="./img/navbar/twitter.png" alt=""
                                                      class="navbar-social-link__img"></a>
          <a href="#" class="navbar-social-link"><img src="./img/navbar/youtube.png" alt=""
                                                      class="navbar-social-link__img"></a>
          <a href="#" class="navbar-social-link"><img src="./img/navbar/whats-app.png" alt=""
                                                      class="navbar-social-link__img"></a>
        </div>

        <div class="navbar-mobile-menu">
          <div class="navbar-mobile-menu-links">
            <a href="#" class="navbar-mobile-menu-links__item active">Главная</a>
            <a href="#" class="navbar-mobile-menu-links__item">Продукты</a>
            <a href="#" class="navbar-mobile-menu-links__item">Блог</a>
            <a href="#" class="navbar-mobile-menu-links__item">Контакты</a>
          </div>

          <div class="navbar-mobile-menu-social">
            <a href="#" class="navbar-mobile-menu-social-link"><img src="./img/navbar/telegram.png" alt=""
                                                                    class="navbar-mobile-menu-social-link__img"></a>
            <a href="#" class="navbar-mobile-menu-social-link"><img src="./img/navbar/twitter.png" alt=""
                                                                    class="navbar-mobile-menu-social-link__img"></a>
            <a href="#" class="navbar-mobile-menu-social-link"><img src="./img/navbar/youtube.png" alt=""
                                                                    class="navbar-mobile-menu-social-link__img"></a>
            <a href="#" class="navbar-mobile-menu-social-link"><img src="./img/navbar/whats-app.png" alt=""
                                                                    class="navbar-mobile-menu-social-link__img"></a>
          </div>
        </div>
      </section>
    </nav>
  </div>
</div>

<div class="page-wrapper">

  <main class="content">

    <div class="about-wrapper">
      <div class="container">
        <header class="about">
          <section class="about-section">
            <div class="about-block">
              <h2 class="about__heading">
                Передовая кибербезопасность для любой компании
              </h2>
              <p class="about__text">
                Защитите ваш бизнес от всех видов киберугроз с помощью решений мирового класса.
              </p>
              <button class="about__button">
                Подробнее
              </button>
            </div>
            <div class="about-block image">
              <img class="about__img" src="./img/index/about/glasses-and-code.png" alt="">
            </div>
          </section>

          <section class="about-section centered-text">
            <div class="about-block image">
              <picture>
                <source srcset="./img/index/about/chess-image-mobile.png" media="(max-width: 1200px)">
                <img class="about__img" src="./img/index/about/chess-image.png" alt="">
              </picture>

              <div class="about-slider-dots">
                <div class="about-slider-dots__item"></div>
                <div class="about-slider-dots__item"></div>
                <div class="about-slider-dots__item active"></div>
              </div>
            </div>

            <div class="about-block">
              <h2 class="about__heading">
                Кибербезопасность нового поколения
              </h2>
              <p class="about__text">
                Масштабируемая защита от самых сложных киберугроз, учитывающая потребности вашего бизнеса.
              </p>
            </div>
          </section>
        </header>
      </div>
    </div>

    <div class="tools-wrapper">
      <div class="container">
        <div class="tools">
          <h2 class="tools__heading">Инструменты</h2>
          <p class="tools__text">
            Тестирование на проникновение позволяет ответить на вопрос, как кто-то со злым умыслом может вмешаться в вашу сеть.
          </p>

          <div class="tools-list">
            <a href="#" target="_blank" class="tools-list-item">
              <img src="./img/index/tools/Metasploit.png" alt="" class="tools-list-item__img">
            </a>
            <a href="#" target="_blank" class="tools-list-item">
              <img src="./img/index/tools/Metasploit.png" alt="" class="tools-list-item__img">
            </a>
            <a href="#" target="_blank" class="tools-list-item">
              <img src="./img/index/tools/Metasploit.png" alt="" class="tools-list-item__img">
            </a>
            <a href="#" target="_blank" class="tools-list-item">
              <img src="./img/index/tools/Metasploit.png" alt="" class="tools-list-item__img">
            </a>
            <a href="#" target="_blank" class="tools-list-item">
              <img src="./img/index/tools/Metasploit.png" alt="" class="tools-list-item__img">
            </a>
            <a href="#" target="_blank" class="tools-list-item">
              <img src="./img/index/tools/Metasploit.png" alt="" class="tools-list-item__img">
            </a>
          </div>
        </div>
      </div>
    </div>

    <div class="products-wrapper">
      <div class="container">
        <div class="products">
          <h2 class="products__heading">
            Наши продукты направлены на вашу безопасность.
          </h2>
          <p class="products__text">
            Мы придерживаемся в своей работе простого принципа: детектировать и блокировать любую вредоносную атаку.
          </p>
          <div class="products-features">
            <div class="products-features-item">
              <img src="./img/index/products/mask.png" alt="" class="products-features-item__img">
              <p class="products-features-item__text">
                Анонимность
              </p>
            </div>
            <div class="products-features-item">
              <img src="./img/index/products/qr-code.png" alt="" class="products-features-item__img">
              <p class="products-features-item__text">
                Проверка на наличие угроз
              </p>
            </div>
            <div class="products-features-item">
              <img src="./img/index/products/Protect_icon.png" alt="" class="products-features-item__img">
              <p class="products-features-item__text">
                Обнаружение и предотвращение аттак
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="contact-wrapper">
      <div class="container">
        <div class="contact">
          <h2 class="contact__heading">
            Вы можете связаться с нами удобным для Вас способом
          </h2>

          <div class="contact-links-mobile">
            <a
              target="_blank"
              href="mailto:admin@trustcrypt.com"
              class="contact-links-mobile-link"
            >
              <img src="img/index/contact/mail.svg" alt="" class="contact-links-mobile-link__icon">
              admin@trustcrypt.com
            </a>
            <a
              href="tel:+74950000000"
              class="contact-links-mobile-link"
            >
              <img src="img/index/contact/phone.svg" alt="" class="contact-links-mobile-link__icon">
              +7 (495) 000-00-00
            </a>
          </div>

          <form class="contact-form">

            <section class="contact-form-left">
              <input
                type="text"
                class="contact-form-left__input"
                placeholder="Как к Вам обращаться?"
              >
              <input
                type="text"
                class="contact-form-left__input"
                placeholder="Какую компанию Вы представляете?"
              >
              <input
                type="text"
                class="contact-form-left__input"
                placeholder="Адрес электронной почты"
              >
              <textarea
                class="contact-form-left__textarea"
                placeholder="Введите ваше сообщение"
              ></textarea>
              <label class="contact-form-left-checkbox">
                <input checked type="checkbox" hidden class="contact-form-left-checkbox__input">
                <span class="contact-form-left-checkbox-switcher">
                  <span class="contact-form-left-checkbox-switcher__point"></span>
                </span>
                Я согласен на обработку персональных данных
              </label>
              <button class="contact-form-left__submit-btn">
                Отправить данные
              </button>
            </section>

            <section class="contact-form-right">
              <div class="contact-form-right-links">
                <a
                  href="https://www.google.com/maps?q=%D0%9B%D0%B5%D0%BD%D0%B8%D0%BD%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B8%D0%B9+%D0%BF%D1%80-%D1%82.,+27,+%D0%BA2&um=1&ie=UTF-8&sa=X&ved=2ahUKEwilg-mi9Yz5AhWiTeUKHRTAAOMQ_AUoAXoECAEQAw"
                  target="_blank"
                  class="contact-form-right-links-item"
                >
                  <img src="img/index/contact/geolocation.svg" alt="" class="contact-form-right-links-item__icon">
                  Ленинградский пр-т., 27, к2
                </a>
                <a href="tel:+74950000000" class="contact-form-right-links-item">
                  <img src="img/index/contact/phone.svg" alt="" class="contact-form-right-links-item__icon">
                  +7 (495) 000 - 00 - 00
                </a>
                <a href="mailto:admin@trustcrypt.com" target="_blank" class="contact-form-right-links-item">
                  <img src="img/index/contact/mail.svg" alt="" class="contact-form-right-links-item__icon">
                  admin@trustcrypt.com
                </a>
              </div>

              <h3 class="contact-form-right__mobile-heading">
                Мы находимся по адресу
              </h3>

              <div class="contact-form-right-map">

                <div class="contact-form-right-map-box">
                  <div class="contact-form-right-map-box__point"></div>

                  <a
                    href="https://www.google.com/maps?q=%D0%9B%D0%B5%D0%BD%D0%B8%D0%BD%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B8%D0%B9+%D0%BF%D1%80-%D1%82.,+27,+%D0%BA2&um=1&ie=UTF-8&sa=X&ved=2ahUKEwilg-mi9Yz5AhWiTeUKHRTAAOMQ_AUoAXoECAEQAw"
                    target="_blank"
                    class="contact-form-right-map-box-location"
                  >
                    <img src="img/index/contact/geolocation.svg" alt="" class="contact-form-right-map-box-location__icon">
                    Ленинградский пр-т., 27, к2
                  </a>

                  <div class="contact-form-right-map-box-actions">
                    <button class="contact-form-right-map-box-actions-item" type="button">
                      <img src="img/index/contact/akar-icons_plus.svg" alt="">
                    </button>
                    <button class="contact-form-right-map-box-actions-item" type="button">
                      <img src="img/index/contact/akar-icons_minus.svg" alt="">
                    </button>
                  </div>
                </div>
              </div>
            </section>

          </form>
        </div>
      </div>
    </div>
  </main>

  <div class="footer-wrapper">
    <div class="container">
      <footer class="footer">
        © 2022 LLC Trustcrypt. All rights reserved.
      </footer>
    </div>
  </div>
</div>

<script src="js/navbar/main.js"></script>
</body>
</html>
